@font-face {
	font-family: 'Conv_RobotoCondensed-Bold';
	src: url('fonts/RobotoCondensed-Bold.eot');
	src: local('☺'), url('fonts/RobotoCondensed-Bold.woff') format('woff'), url('fonts/RobotoCondensed-Bold.ttf') format('truetype'), url('fonts/RobotoCondensed-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'roboto_condensedbold_italic';
    src: url('fonts/RobotoCondensed-BoldItalic-webfont.eot');
    src: url('fonts/RobotoCondensed-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-BoldItalic-webfont.woff') format('woff'),
         url('fonts/RobotoCondensed-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/RobotoCondensed-BoldItalic-webfont.svg#roboto_condensedbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_swisscb';
	src: url('fonts/swisscb.eot');
	src: local('☺'), url('fonts/swisscb.woff') format('woff'), url('fonts/swisscb.ttf') format('truetype'), url('fonts/swisscb.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_swisscbi';
	src: url('fonts/swisscbi.eot');
	src: local('☺'), url('fonts/swisscbi.woff') format('woff'), url('fonts/swisscbi.ttf') format('truetype'), url('fonts/swisscbi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_swissc';
	src: url('fonts/swissc.eot');
	src: local('☺'), url('fonts/swissc.woff') format('woff'), url('fonts/swissc.ttf') format('truetype'), url('fonts/swissc.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.header {
	height:120px;
	width:100%;
	overflow: hidden;
	
	  /* fallback */
	  background-color: #fff;
	  /* Safari 4-5, Chrome 1-9 */
	  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3e2015), to(#fff));
	
	  /* Safari 5.1, Chrome 10+ */
	  background: -webkit-linear-gradient(top, #3e2015, #fff);
	
	  /* Firefox 3.6+ */
	  background: -moz-linear-gradient(top, #3e2015, #fff);
	
	  /* IE 10 */
	  background: -ms-linear-gradient(top, #3e2015, #fff);
	
	  /* Opera 11.10+ */
	  background: -o-linear-gradient(top, #3e2015, #fff);
}

.logoContainer {
	height:90px;
	width:960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
	background-repeat:no-repeat;
	position:relative;
}
a.logo {
	height:86px;
	width:356px;
	display:block;
	float: left;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	margin: 20px 280px 12px;
}
.theContainer {
	text-align:center;
	background-repeat:no-repeat;
	display:block;
	margin-top:-475px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	z-index: 9999;
	position: relative;
	display:block;
}
.theContainer_inner {
	text-align:center;
	background-repeat:no-repeat;
	display:block;
	margin-top:-316px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	z-index: 9999;
	position: relative;
	display:block;
}
.main_nav li ul li {
	color: #181a19;
	font-family: 'Conv_swisscb';
	font-weight: normal;
	font-size: 19px;
	font-weight:normal;
	padding: 0px 10px 0px 20px;
	clear: none;
	list-style:none;
	background-color:#fff200;
	text-transform:uppercase;
	overflow: hidden;
	z-index:999;
}
.main_nav li ul li:hover {
	color: #ffb400;
	background-color:#ffb400;
}
.main_nav {
	overflow: hidden;
	float: left;
	text-align:left;
	margin:0px 0 0 0px;
	padding:0px 0 0 0;
	list-style-type: none;
	text-align:left;
	display:block;
	width:960px;
	height:52px;
	float:left;
	z-index:9999;
}
.main_nav > li {
	float: left;
	display:inline;
}
.main_nav ul{display:none;}
.main_nav li a {
	color: #292929;
	font-family: 'Conv_swisscb';
	font-weight: normal;
	font-size: 19px;
	font-weight:normal;
	padding: 15px 80px 12px 0px;
	float: left;
	clear: none;
	text-transform:uppercase;
	z-index:9999;
}
.main_nav li a:hover {
	color: #4e4e4e;

}
.main_nav li strong {
	color: #232323;
	font-weight: normal;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	clear: none;
	width: 1px;
	background-image: url(../images/space.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 23px;
}
.main_nav div {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	background-repeat: repeat-x;
	display:none;
	width: 250px;
	overflow: hidden;
	float: left;
}
.main_nav div a {
	position: relative;
	display: block;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font-family: 'DINNeuzeitGroteskStdBoldCnRg';
	font-size: 22px;
	font-weight:100;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 8px;
	padding-left: 16px;
	height: auto;
	width: 320px;
	background-color:#232323;
	background-image: none;
	z-index: 80;
}
.main_nav div a:hover {
	color: #0e0e0d;
	background-color:#eaeaea;
	display: block;
	font-size: 22px;
}
.the_nav {
	padding: 0px;
	margin: 0px auto;
	list-style-type: none;
	text-align:left;
	display:block;
	width:960px;
}
.telephone {
	background-repeat:no-repeat;
	height:56px;
	width:230px;
	margin: 25px 0px 0 30px;
	display:block;
	float: right;
	color:#fff200;
	font-size:38px;
	font-family: 'Conv_RobotoCondensed-Bold';
	position:absolute;
	right:0;
} 
.email {
	background-repeat:no-repeat;
	padding:0 0 0 0;
	display:block;
	float: right;
	color:#fff200;
	font-size:18px;
	font-family: 'Conv_RobotoCondensed-Bold';
} 
.wrapper {
	position:relative;
	background-image:url(../images/new_bottom.png);
	background-position:bottom;
	background-repeat:no-repeat;
	bottom:0px;
}
.banner-inner {
	width:960px;
	background:none;
	margin:0 auto; 
	position:relative;
	z-index:0;
}
.bannerBackinner {
	height: 240px;
	width:592px;
	top: 34px;
	z-index: 9999;
	overflow: hidden;
	/*position: absolute;*/
	left: 21.3%;
	/*z-index: 40;*/
	float:left;
}


.inner_banner .banner-text {
	top:70px;
}

.bannerBack{
	height: 240px;
	width:592px;
	top: 120px;
	z-index: 9999;
	overflow: hidden;
	/*position: absolute;*/
	left: 11.3%;
	z-index: 40;
	float:left;
}
.bannerBack_sal {
	height: 268px;
	width:592px;
	top: 250px;
	z-index: 9999;
	overflow: hidden;
	/*position: absolute;*/
	left: 11.3%;
	z-index: 40;
	background-image:url(../images/blue_back.png);
	float:left;
}
/*.banner-text{overflow:hidden; width:960px; position:absolute; top:250px; margin:0 auto;}
.banner_text {
	font-family: 'Conv_dinmedium';
	font-size:54px;
	color:#fff;
	padding:25px 30px 0 30px;
	margin:0 0 0 0;
	line-height: 1em;
	z-index: 60;
	text-align:left;
}
*/

.banner-text{overflow:hidden; width:960px; position:absolute; top:130px; left:320px; margin:0 auto;}
.banner_text {
	font-family: 'roboto_condensedbold_italic';
	font-size:67px;
	color:#292929;
	padding:25px 40px 0 25px;
	margin:0 0 0 0;
	line-height: 0.9em;
	z-index: 60;
	text-transform:uppercase;
	text-align:left;
}
.banner_text_yellow {
	font-family: 'Conv_RobotoCondensed-Bold';
font-size:67px;;
	color:#292929;
	margin:0 0 0 12px;
	padding:0 20px 0 20px;
	width:230px;
	line-height: 1em;
	z-index: 60;
	text-transform:uppercase;
	background-color:#fff200;
}
.banner_text_yellow2 {
	font-family: 'Conv_RobotoCondensed-Bold';
font-size:67px;;
	color:#292929;
	margin:0 0 0 12px;
	width:270px;
	line-height: 1em;
	z-index: 60;
	text-transform:uppercase;
	background-color:#fff200;
}
.banner_text_yellow3 {
	font-family: 'Conv_RobotoCondensed-Bold';
font-size:67px;;
	color:#292929;
	margin:0 0 0 12px;
	width:330px;
	line-height: 1em;
	z-index: 60;
	text-transform:uppercase;
	background-color:#fff200;
}
.banner-item{
	position:absolute;
	height:480px;
	overflow:hidden;
	background-color: #f4f4f4;
	color: #f7f0df;
	clear: both;
	margin: 0 auto;
	text-align:center;
	width:100%;
}
.banners {
	list-style: none;
	padding: 0; 
	margin: 0 auto; 
	position: relative; 
	width:100%;
	height: 100%; 
	color:#000;
}
.inner_banner .banner-nav {
	 top:170px;
}

.banner-nav{ position: absolute; top: 250px; right: 470px; list-style: none; margin: 85px 0 0 0; padding: 0; z-index:99; }
.banner-nav a{ width: 25px; height: 25px; float: left; margin: 0 7px 0 0; z-index: 100; background: #fff200; cursor: pointer; display:block; text-indent:9999px; font-size:0; }
.banner-nav a.active { background: #ffffff; }

#slider-selector { position: absolute; top: 390px; right: 340px; list-style: none; margin: 0px 0 0 0; padding: 0; }

#slider-selector li { width: 25px; height: 25px; float: left; margin: 0 7px 0 0; z-index: 100; background: #fff200; cursor: pointer; }
#slider-selector li.current { background: #ffffff; }

#slider { float: left; width: 100%; height: 485px; position: relative !important; }

#slider_inner { float: left; width: 100%; height: 485px; position: relative !important; }
.wrapper { position: relative; z-index: 1000; }

#slider-slides { 
list-style: none;
 padding: 0; 
 margin: 0; 
 position: relative; 
 width: 100%; 
 height: 100%; 
 color:#000; }

#slider-slides li { width: 100%; position: absolute; left: 0; top: 0; height: 100%; display: none; z-index: 10; overflow: hidden; }
#slider-slides li.current { display: block; }

#slider-slides li a { display: block; height: 716px; }

#slider-slides li a img {
    display: block;
    position: absolute;
    top: 0;
    z-index: 10;
}
#slider-slides {
    list-style: none outside none;
}
.full-block {
	float:left;
	width:100%;
}
.leaders {
	display:block;
	width:960px;
	height:330px;
	clear:both;
	padding: -20px 0px 5px 0;
	background-color:000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.oneColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:310px;
	height:310px;
	float:left;
	position: relative;
	margin: 7px 14px 0px 0px;
	background-image:url(../images/circle.png);
}
.twoColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:310px;
	height:310px;
	float:left;
	position: relative;
		margin: 7px 14px 0px 0px;
	background-image:url(../images/circle.png);
}
.threeColumn {
	overflow:visible;
	display:block;
	visibility: visible;
	width:310px;
	height:310px;
	float:left;
	position: relative;
	margin: 7px 0px 0px 0px;
	background-image:url(../images/circle.png);
}
a.leaderOne {
	font-family: 'MyriadPro-Regular';
	padding: 6px 0px 16px 20px;
	font-size:21px;
	font-weight:normal;
	text-align:left;
	display:block;
	height:28px;
	color: #fff;
	margin:130px 0 0 0;
}
a.leaderOne:hover {
	color: #394043;
}
a.leaderTwo {
	font-family: 'MyriadPro-Regular';
	padding: 6px 0px 16px 20px;
	font-size:21px;
	font-weight:normal;
	text-align:left;
	display:block;
	height:28px;
	color: #fff;
	margin:130px 0 0 0;
}
a.leaderTwo:hover {
	color: #394043;
}
a.leaderThree {
	font-family: 'MyriadPro-Regular';
	padding: 6px 0px 16px 20px;
	font-size:21px;
	font-weight:normal;
	text-align:left;
	display:block;
	height:28px;
	color: #fff;
	margin:130px 0 0 0;
}
a.leaderThree:hover {
	color: #394043;
}
.leadersContainer {
	width:960px;
	position: relative;
	display:block;
	margin-top:364px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	z-index: 450;
	overflow:hidden;
}
.leadersContainer_inner {
	width:960px;
	position: relative;
	display:block;
	margin-top:320px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow:hidden;
}
a.findout{
	font-family: 'Conv_RobotoCondensed-Bold';
	text-transform:uppercase;
	font-weight:normal;
	font-size: 18px;
	color:#3e2015;
	height:16px;
	padding: 6px 0px 11px 20px;
	margin:0 0 0 0px;
	display:block;
	background-image:url(../images/view_more.gif);
	background-repeat: no-repeat;
	background-position:left;
	background-position:top;
	
}

.findout_container_outer {
	margin:0 auto;
	display:block;
}
.findout_container_inner {
	height:36px;
	overflow:hidden;
	width:95px;
	padding:0 20px 0 0;
	overflow:hidden;
	margin:120px auto 0 80px;
	position:absolute;
	top: 100px;
}
.findout_container {
	height:36px;
	overflow:hidden;
	width:90px;
	padding:0 20px 0 0;
	overflow:hidden;
	margin:0 auto;
}
.leader_pic {
	width:261px;
	height:185px;
	margin:26px 0 0 20px;
}
.anotherleadersContainer {
	width:960px;
	overflow: hidden;
	display:block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:#FFF;
}
.four_leader_container {
	overflow:visible;
	display:block;
	visibility: visible;
	width:464px;
	float:left;
	position: relative;
	background-color:#f6f4f3;
	margin: 7px 10px 20px 10px;
	padding:0 0 26px 0;
	height:280px;
}
.five_leader_container {
	overflow:visible;
	display:block;
	visibility: visible;
	width:464px;
	float:left;
	position: relative;
	background-color:#f6f4f3;
	margin: 7px 0px 20px 10px;
	padding:0 0 26px 0;
	height:280px;
}
.footerCenter {
	width:960px;
	height:64px;
	overflow:hidden;
	margin:0 auto;
	padding:5px 0px 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#181a19;
}
.footerCenter a {
	padding:22px 10px 0 4px;
	margin: 10px 0 0 0;
	background-position:0 4px;
	margin:0 0px 0 0;
	display:inline-block;
	float:left;
	color:#a7a7a7;
	
	font-size:12px;
}
.footerCenter a:hover {
		color:#d1d2d4;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	color:#a7a7a7;
	font-size:13px;
	float:left;
	display:inline-block;
	padding:22px 340px 0 0px;
}
.jtb {
	background-image:url(../images/jtb.png)!important;
	background-repeat:no-repeat;
	display:inline-block;
	width:16px;
	height:34px;
	margin: 0 0 0 5px;
	overflow:hidden;
	background-position:bottom;
}
.jtb_text {
	background-image:url(../images/jtb_text.png)!important;
	background-repeat:no-repeat;
	display:inline-block;
	width:100px;
	height:16px;
	overflow:hidden;
	background-position:bottom;
}
.web{
	background-repeat:no-repeat;
	display:inline-block;
	width:138px;
	height:34px;
	overflow:hidden;
	background-position:bottom;	
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.footer {
	width:100%;
	color:#a7a7a7;
	height:64px;
	margin: 20px 0 0px 0;
	overflow:hidden;
	background-color:#181a19;
	background-repeat:repeat-x;
	float:left;
}
.list_tarrant {
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
	margin: 0 30px 8px 30px;
	padding: 0px;
	line-height: 1.4em;
	display:block;
	color:#fff;
}
.list_tarrant li {
	display:block;
	float:left;
	width:380px;
	font-size:17px;
	padding:7px 0 11px 50px;
	color:#010408;
	margin:2px 0 0 0;
	font-family: 'Conv_swisscb';
	background-image:url(../images/icon.png);
	background-repeat:no-repeat;
}
.viewmore_container2 {
	width: 170px;
	height:36px;
	margin:20px 0 0px 0;
}
.viewmoreContainer {
	display:block;
	margin:0px 0 0px 0px;
	width:91px;
	height:26px;
}
a.viewmore{
	font-family: 'Conv_RobotoCondensed-Bold';
	text-transform:uppercase;
	font-weight:normal;
	font-size: 18px;
	width:105px;
	color:#ffffff;
	background-color:#302f2b;
	height:31px;
	padding: 5px 0px 0px 20px;
	margin:0 0 0 30px;
	display:block;
	float: left;
	background-image:url(../images/view_more.gif);
	background-repeat: no-repeat;
	background-position:left;
	background-position:top;
	position:absolute;
	bottom:28px;
	
}
a.viewmore:hover {
	color:#fff200;
}
.leader_intro {
	font-family: 'Conv_swisscb';
	font-size:17px;
	color:#1f1f1f;
	padding:0 0 0 30px;
}
.leader_text {
	font-family: 'Conv_swissc';
	font-size:13px;
	color:#1f1f1f;
	padding:10px 0 10px 30px;
}
.content-outer{
	position:relative;
	height:480px;
	overflow:hidden;
	background-color: #f4f4f4;
	text-align: left;
	color: #f5f4f5;
	clear: both;
	margin:0 auto;
}
.content-outer_sal{
	position:relative;
	height:716px;
	overflow:hidden;
	background-color: #f2f2ee;
	text-align: left;
	color: #f7f0df;
	clear: both;
	margin:0 auto;
}
.content-outer_inner{
	position:relative;
	height:321px;
	overflow:hidden;
	background-color: #f2f2ee;
	text-align: left;
	color: #f7f0df;
	clear: both;
}
.left_container {
	width:650px;
	float:left;
	margin:20px 30px 0 0px;
}
.leaders_inner {
	display:block;
	width:280px;
	height:760px;
	float:left;
	padding: 0px 0px 0 0;
	background-color:000000;
}
.list {
	padding: 0px;
	list-style-type: none;
	overflow: hidden;
	margin: 30px 30px 12px 0px;
	padding: 0px;
	line-height: 1.4em;
	display:block;
	width:240px;
	color:#fff;
}
.list li {
	display:block;
	float:left;
	width:240px;
	font-size:14px;
	padding:0px 0 20px 30px;
	color:#394043;
	background-image:url(../images/small_circle.png);
	background-repeat:no-repeat;
}

.oneColumn_inner {
	overflow:visible;
	display:block;
	visibility: visible;
	width:280px;
	float:right;
	height:250px;
	position: relative;
	margin: 7px 0px 40px 0px;
	background-image:url(../images/small_circle4.png);
	background-repeat:no-repeat;
}
.twoColumn_inner {
	overflow:visible;
	display:block;
	visibility: visible;
	width:280px;
	height:250px;
	float:right;
	position: relative;
	margin: -30px 0px 40px 0px;
	background-image:url(../images/small_circle4.png);
	background-repeat:no-repeat;
}
.threeColumn_inner {
	overflow:visible;
	display:block;
	visibility: visible;
	width:280px;
	height:250px;
	float:right;
	position: relative;
	margin: -30px 0px 40px 0px;
	background-image:url(../images/small_circle4.png);
	background-repeat:no-repeat;
}
.leader_pic_inner {
	width:240px;
	height:215px;
	margin:26px 0 0 0px;
}
.enquiry_form_boxes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#01040;
	font-weight: normal;
	width: 210px;
	height: 26px;
	border: 1px solid #a9a9a9;
	margin: 4px 0 4px 0;
	float: left;
	padding: 0px 0 0px 2px;
}
.contact_form {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#01040;
}
.contact_form_boxes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#01040;
	font-weight: normal;
	width: 210px;
	height: 26px;
	border: 1px solid #a9a9a9;
	margin: 4px 0 4px 0;
	float: left;
	padding: 0px 0 0px 2px;
}
.submit_contact {
	padding:30px 0 20px 100px;
	font-family: 'Conv_RobotoCondensed-Bold';
	text-transform:uppercase;
	font-size: 16px;
	color:#ffffff;
	background-color:#302f2b;
	width:90px;
	height:38px;
	padding: 2px 0 0 6px;
	margin: 0 8px 0 0;
	display:block;
	float: left;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.submit {
	padding:30px 0 20px 100px;
	font-family: 'Conv_RobotoCondensed-Bold';
	text-transform:uppercase;
	font-size: 16px;
	color:#ffffff;
	background-color:#302f2b;
	width:90px;
	height:38px;
	padding: 2px 0 0 6px;
	margin: 0 8px 0 0;
	display:block;
	float: left;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.contact_details_contactpage {
	float:left;
	width:280px;
	margin:0px 0 0 20px;
}
.new_contact_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#01040;
	padding:4px 0 6px 0;
}
.contact_message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	width: 210px;
	border: 1px solid #CCCCCC;
	height: 79px;
	margin: 5px 0 8px 0;
	padding: 0px 0 0 2px;
	float: left;
	color: #394043;
}
.contact_details_contactpage {
	float:left;
	width:320px;
	margin:0px 0 0 30px;
}
.inner_banner .banner-item {
	height:485px;
}
.leaders_inner h2 {
	display:none;
}
.item_text {
	float:left;
	width:420px;
	display:block;
	float:left;
}
.specs{
	font-family: 'Conv_swissc';
	font-size:17px;
	width:150px;
	float:left;
	line-height: 1.8em;
}
.large_pic {
	width:214px;
	height:160px;
	border: 1px solid #ffe660;
	display:block;
	float:left;
}
.container {
	height:155px;
	width:960px;
		display:block;
}
.pdf {
	width:85px;
	height:85px;
	display:block;
	float:left;
	outline:none;
}
.the_details {
	font-family: 'Conv_swissc';
	font-size:14px;
	font-weight:normal;
	color: #292929;
	margin: 20px 30px 7px 0px;
	padding:20px 0 0 0;
	display:block;
	clear:both;
}
.left_container_item h2 {
	display:none;
}

.line {
	height:1px;
	background-color:#ffe660;
	width:950px;
	display:block;
	margin:25px 0 25px 0;
}

.thankyou {
	display:block;
	width:600px;
	float:left;
}
.contact_details_contactpage2 {
	float:left;
	width:480px;
	margin:0px 0 0 0px;
}
.gallery_images{overflow:hidden; margin:0; padding:0;}
.gallery_images li{float:left; margin:0 10px 10px 0;}

.error-holder {
	float:left;
	display:block;
}